Subject: Re: bug#34460: https://elpa.gnu.org should list a contact address

From: Stefan Monnier <[email-masked]>
Date: Tue, 19 Feb 2019 10:01:13 -0500

>> I think https://elpa.gnu.org should list a contact address to report any
>> issues with the system.
> In fact for public-facing infrastructure like this I think a contact
> address is a requirement.

Indeed.  I think [email-masked] is likely the better place (it's
bound to get someone's attention).

> I suggest some alias like [email-masked] that can expand to
> whatever you like.

This kind of "obvious" address should ideally work, indeed.

This said, I'm not sufficiently familiar with the gnu.org mail system to
know how @elpa.gnu.org is handled, but before recommending such an
address we should make sure it works even when elpa.gnu.org is down
(like it is now :-( )

        Stefan